.stbComponent .stbLinkCTA:link, .stbComponent .stbLinkCTA:visited {
    background-position: 0 0;
    font-size: 1.25em;
    padding: 2px 0 0 2.1em;
    line-height: 120%;
    min-height: 30px;
    margin-bottom: .675em;
}

.stbComponent .stbDisableCTA {
    background-image: url("/en-us/server-cloud/images/shared/stbarrows.png");
    background-repeat: no-repeat;
    font-size: 1.25em;
    padding: 0;
    display: block;
    line-height: 120%;
    min-height: 30px;
    margin-bottom: .675em;
    margin-top: 34px;
    padding-left: 2.1em;
    font-family: Meiryo,  /*wf_segoe-ui_semibold, "Segoe UI Semibold", "Segoe WP Semibold",*/ "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif;
    /*addjp*/font-weight:600;
}

.stbAnchorLinkList a:link, .stbAnchorLinkList a:visited {
    font-size: 1.125em;
    min-height: 31px;
    padding-left: 2.1em;
    background-position: 0 -870px;
}

.stbGridUnitContent h1 {
    font-size: 2.75em;
    padding: 0 0 0.34em 0;
    line-height: 120%;
    margin-top: 0.1em;
}

.stbGridUnitContent h2 {
    font-size: 1.875em;
    padding: 0 0 0.68em 0;
    line-height: 120%;
}

.stbGridUnitContent h3 {
    padding: 0 0 0.6em 0;
    font-size: 1.875em;
}

.stbGridUnitContent h4 {
    font-size: 1.375em;
    padding-bottom: 0.5em;
}

.stbGridUnitContent p {
    line-height: 135%;
}

.stbGridUnitContent ul {
    padding: 0 0 0.8em 1.2em;
}

    .stbGridUnitContent ul + .stbLinkCTA {
        margin-top: 0.5em;
    }

    .stbGridUnitContent ul.stbAnchorLinkList {
        padding: 0 0 0.5em 0;
    }

.stbGridUnitContent h5, .stbGridUnitContent p {
    padding: 0 0 0.8em 0;
    font-size: 1.125em;
}

.stbGridUnitContent li {
    padding: 0 0 0.25em 0;
    font-size: 1.125em;
}

.stbGridUnitContent .stbLinkCTAList {
    margin: 0.4em 0 0 0;
}

.stbGridUnitContentHeadlineRow {
    margin: 40px 0 20px 0;
}

.stbBackToTop a {
    margin: 50px 0;
}

.stbBackToTopHidden a {
    display: none;
}

.stbTileNavigation ul li a {
    font-size: 1.375em;
    line-height: 1.375em;
}

.stbCommunityList {
    padding-bottom: 229px;
    max-width: 2000px;
    margin: 0 auto;
    padding-top: 50px;
}

.stbINFO_MicrosoftAd {
    display: block;
}

.stbINFO_SideMediaWithCopy .stbCol2Left .stbGridUnitContent {
    margin: 43px 8% 0 0;
}

.stbINFO_SideMediaWithCopy .stbCol2Right .stbGridUnitContent {
    margin: 43px 0 0 8%;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyTextRight {
    padding-bottom: 123px;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbCol2Left .stbGridUnitContent {
    margin: 90px 8% 0 0;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbCol2Right .stbGridUnitContent {
    margin: 90px 0 0 8%;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbSideMediaWithCopyTextLeft, .stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbSideMediaWithCopyTextRight {
    padding-bottom: 100px;
}

.stbINFO_SideMediaWithCopy .stbSideMediaWithCopyHero .stbSideMediaWithCopyFullWidth {
    padding-bottom: 50px;
}

.stbHERO_HomePage .stbHeadColumnContents {
    padding: 68px 1.9em .6em 0;
}

.stbHERO_HomePage h1 {
    font-size: 2.75em;
}

.stbHERO_HomePage h2 {
    font-size: 1.625em;
}

.stbHERO_HomePage .stbLinkCTA:link, .stbHERO_HomePage .stbLinkCTA:visited {
    margin-top: 34px;
}

.stbHERO_HomePage .stbTileNavigation {
    margin: 115px 0 0 0;
}

.stbINFO_BGImage1ColWithCopy .stbComponent {
    min-height: 570px;
    background-size: 2000px auto;
}

    .stbINFO_BGImage1ColWithCopy .stbComponent .grid-container {
        min-height: 570px;
    }

.stbINFO_BGImage1ColWithCopy .stbGridUnitContent {
    min-height: 339px;
}

.stbINFO_BGImage1ColWithCopy .stbGridUnitContentRight {
    margin: 90px 0 0 6%;
}

.stbINFO_BGImage1ColWithCopy .stbGridUnitContentLeft {
    margin: 90px 6% 0 0px;
}

.stbINFO_BGImage1ColWithCopy .stbSideMediaWithCopyHero {
    padding-bottom: 100px;
    min-height: 430px;
}

    .stbINFO_BGImage1ColWithCopy .stbSideMediaWithCopyHero .grid-container {
        min-height: 430px;
    }

.stbINFO_BGImage2ColWithCopy .stbHeadColumn {
    margin: 40px 0 26px 0;
}

.stbINFO_BGImage2ColWithCopy h3 {
    font-size: 2.125em;
}

    .stbINFO_BGImage2ColWithCopy h3 + h4 {
        margin-top: -0.4em;
    }

    .stbINFO_BGImage2ColWithCopy h3 + p {
        margin-top: 0;
    }

.stbINFO_BGImage2ColWithCopy h4 {
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
}

.stbINFO_TopImage1ColWithCopy .stbComponent {
    background-size: 2000px auto;
}

.stbINFO_TopImage1ColWithCopy .stbComponentPadTop {
    padding-top: 480px;
}

.stbINFO_TopImage1ColWithCopy .stbTopImage1ColWithCopyHero {
    padding-bottom: 50px;
}

.stbINFO_TopImage2ColWithCopy .stbComponent {
    background-size: 2000px auto;
}

.stbINFO_TopImage2ColWithCopy .stbComponentPadTop {
    padding-top: 480px;
}

.stbINFO_CaseStudy1ColWithLinks h3 {
    font-size: 1.6em;
    padding-bottom: .2em;
}

.stbINFO_CaseStudy1ColWithLinks h4 {
    font-size: 1.1em;
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
    padding-bottom: .5em;
    line-height: 130%;
}

.stbINFO_CaseStudy1ColWithLinks .stbCaseStudyThumbnail img {
    width: 194px;
    height: 194px;
}

.stbINFO_CaseStudy1ColWithLinks .stbComponent .stbLinkCTA:link, .stbINFO_CaseStudy1ColWithLinks .stbComponent .stbLinkCTA:visited {
    padding-bottom: .2em;
}

.stbINFO_CaseStudy1ColWithLinks .stbLinkNoArrow {
    font-size: 1.05em;
}

.stbINFO_CaseStudy1ColWithLinks .stbCol2Left {
    margin-top: 40px;
}

.stbINFO_CaseStudy1ColWithLinks .stbCol2Right {
    margin-top: 40px;
}

.stbINFO_CaseStudy1ColWithLinks .stbSideBySideContentLeft {
    width: 194px;
    height: 194px;
}

.stbINFO_CaseStudy1ColWithLinks .stbSideBySideContentRight {
    margin-left: 214px;
}

.stbINFO_CaseStudy2ColWithoutLinks h3 {
    font-size: 1.6em;
    padding-bottom: .2em;
}

.stbINFO_CaseStudy2ColWithoutLinks h4 {
    font-size: 1.1em;
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
    padding-bottom: .5em;
    line-height: 130%;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbCaseStudyThumbnail img {
    width: 194px;
    height: 194px;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbLinkNoArrow {
    font-size: 1.05em;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbCol2Left {
    margin-top: 40px;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbCol2Right {
    margin-top: 40px;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbSideBySideContentLeft {
    width: 194px;
    height: 194px;
}

.stbINFO_CaseStudy2ColWithoutLinks .stbSideBySideContentRight {
    margin-left: 214px;
}

.stbINFO_CaseStudy h3 {
    font-size: 1.6em;
    padding-bottom: .2em;
}

.stbINFO_CaseStudy h4 {
    font-size: 1.1em;
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
    padding-bottom: .5em;
    line-height: 130%;
}

.stbINFO_CaseStudy .stbCaseStudyThumbnail img {
    width: 194px;
    height: 194px;
}

.stbINFO_CaseStudy .stbComponent .stbLinkCTA:link, .stbINFO_CaseStudy .stbComponent .stbLinkCTA:visited {
    padding-bottom: .2em;
}

.stbINFO_CaseStudy .stbLinkNoArrow {
    font-size: 1.05em;
}

.stbINFO_CaseStudy .stbCol2Left {
    margin-top: 40px;
}

.stbINFO_CaseStudy .stbCol2Right {
    margin-top: 40px;
}

.stbINFO_CaseStudy .stbSideBySideContentLeft {
    width: 194px;
    height: 194px;
}

.stbINFO_CaseStudy .stbSideBySideContentRight {
    margin-left: 214px;
}

.stbINFO_LinkList3Col h3 {
    padding: 0 0 .5em 0;
    margin-left: -2px;
}

.stbINFO_LinkList3Col .stbGridUnitContent {
    padding-top: 2.9em;
}

    .stbINFO_LinkList3Col .stbGridUnitContent:first-child {
        padding-top: 2.1em;
    }

    .stbINFO_LinkList3Col .stbGridUnitContent h3 {
        font-size: 1.625em;
    }

.stbINFO_LinkList2Col h3 {
    padding: 0 0 .5em 0;
    margin-left: -2px;
}

.stbINFO_LinkList2Col .stbGridUnitContent {
    padding-top: 2.9em;
}

    .stbINFO_LinkList2Col .stbGridUnitContent:first-child {
        padding-top: 2.1em;
    }

.stbINFO_LinkList h3 {
    font-size: 1.625em;
    padding: 0 0 .5em 0;
    margin-left: -2px;
}

.stbINFO_LinkList .stbGridUnitContent {
    padding-top: 2.9em;
}

    .stbINFO_LinkList .stbGridUnitContent:first-child {
        padding-top: 2.1em;
    }

.stbINFO_TryBuyFilter .grid-row:last-of-type {
    position: relative;
    float: none;
}

    .stbINFO_TryBuyFilter .grid-row:last-of-type .grid-unit {
        float: none;
    }

.stbINFO_TryBuyFilter .stbBackToTop {
    background-color: rgba(233,12,234,0.3);
}

    .stbINFO_TryBuyFilter .stbBackToTop:after, .stbINFO_TryBuyFilter .stbBackToTop:before {
        display: block !important;
        content: none !important;
    }

.stbINFO_TryBuyFilter .stbGridUnitContent {
    padding: 0;
}

.stbINFO_TryBuyFilter .stbTrialsOnlyOnDesktop {
    display: none;
}

.stbINFO_TryBuyFilter .stbProductFilter {
    display: block;
    background-color: #eeeeee;
    height: 98px;
    padding: 25px 0 0 31px;
    margin: 0 0 40px 0;
}

    .stbINFO_TryBuyFilter .stbProductFilter ul {
        list-style: none;
        padding: 0 0 0 0;
    }

    .stbINFO_TryBuyFilter .stbProductFilter label {
        font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        font-weight: 300;
        font-size: 1.2em;
    }

    .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown {
        font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        font-weight: 300;
    }

        .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown a {
            padding-left: 6px;
            color: #000;
        }

            .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown a.selected {
                background-color: #fff;
                background-image: url("/en-us/server-cloud/images/shared/bg-drop-down-arrow.png");
                background-repeat: no-repeat;
                background-position: 96% 50%;
                border: solid #dadada 2px;
                display: block;
                float: left;
                height: 30px;
                font-size: .8em;
                line-height: 30px;
                overflow: hidden;
                margin-top: 6px;
                text-decoration: none;
                outline: none;
                width: 370px;
            }

        .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList {
            display: none;
            background-color: #fff;
            border-top: none;
            border: solid #dadada 2px;
            clear: both;
            line-height: 1.7em;
            max-height: 400px;
            margin-top: 6px;
            overflow: hidden;
            overflow-y: auto;
            position: absolute;
            width: 334px;
        }

            .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList li {
                font-size: .8em;
                cursor: pointer;
            }

                .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList li:hover {
                    background-color: #EEEEEE;
                }

            .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList .hover {
                background-color: #EEEEEE;
            }

            .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList a:link, .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList a:visited, .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList a:active {
                text-decoration: none !important;
            }

                .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList a:link:hover, .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList a:visited:hover, .stbINFO_TryBuyFilter .stbProductFilter .stbDropDown .stbDropDownList a:active:hover {
                    text-decoration: none;
                }

    .stbINFO_TryBuyFilter .stbProductFilter .stbResetOneFilterBtn {
        background: none;
        border: 0;
        background-image: url("/en-us/server-cloud/images/shared/bg-desort-x.png");
        display: block;
        width: 29px;
        height: 46px;
        outline: 0;
        text-indent: -9999px;
        cursor: pointer;
        float: left;
        background-position: 100% 50%;
        margin-left: 6px;
        background-repeat: no-repeat;
    }

.stbINFO_TryBuyFilter .stbFilteredList {
    display: block;
}

    .stbINFO_TryBuyFilter .stbFilteredList h3 {
        font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        font-weight: 300;
        max-width: 75%;
        padding: 0 0 .4em 0;
    }

    .stbINFO_TryBuyFilter .stbFilteredList h4 {
        font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
        font-weight: 300;
        font-size: 1.125em;
        max-width: 75%;
        margin: 0 0 0 0;
        padding: 0 0 .25em 0;
    }

    .stbINFO_TryBuyFilter .stbFilteredList ul {
        padding: 0 0 0 0;
        list-style-type: none;
    }

        .stbINFO_TryBuyFilter .stbFilteredList ul li {
            padding: .325em 0;
            margin: 0 0 12px;
            min-height: 190px;
            width: 100%;
            display: table;
        }

            .stbINFO_TryBuyFilter .stbFilteredList ul li:last-child {
                margin: 0 0 0;
            }

        .stbINFO_TryBuyFilter .stbFilteredList ul a {
            padding: 2em 1em 2em 1.9em;
            display: table-cell;
            vertical-align: middle;
        }

            .stbINFO_TryBuyFilter .stbFilteredList ul a:link, .stbINFO_TryBuyFilter .stbFilteredList ul a:visited {
                text-decoration: none !important;
            }

                .stbINFO_TryBuyFilter .stbFilteredList ul a:link:hover, .stbINFO_TryBuyFilter .stbFilteredList ul a:visited:hover {
                    text-decoration: none;
                }

.stbINFO_TryBuyFilter .stbRightArrowBG {
    background-position: 90% 50%;
}

.stbMENU_BlockList .stbProductList h4 {
    font-size: 1.125em;
}

.stbMENU_BlockList .stbProductList ul li {
    min-height: 190px;
}

.stbHERO_CloudOSPage .stbComponent {
    padding-bottom: 100px;
}

.stbHERO_CloudOSPage h1 {
    font-size: 2.75em;
    margin: 88px 0 34px 0;
}

.stbHERO_CloudOSPage .stbHeadColumn p {
    font-size: 1.875em;
    line-height: 130%;
}

.stbINFO_List2ColWithListItems .stbHeadColumn {
    margin: 40px 0 26px 0;
}

.stbINFO_List2ColWithListItems h3 {
    font-size: 1.875em;
}

    .stbINFO_List2ColWithListItems h3 + h4 {
        margin-top: -0.4em;
    }

    .stbINFO_List2ColWithListItems h3 + p {
        margin-top: 0;
    }

.stbINFO_List2ColWithListItems h4 {
    font-family: Meiryo,  /*addjp*/wf_segoe-ui_normal,/*deletejp*//*wf_segoe-ui_light, 'Segoe UI Light', 'Segoe WP Light',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 300;
}

.stbINFO_List2ColWithListItems h5 {
    font-family: Meiryo,  /*wf_segoe-ui_semibold, 'Segoe UI Semibold', 'Segoe WP Semibold',*/ 'Segoe UI', 'Segoe WP', Tahoma, Arial, sans-serif;
    font-weight: 600 /*normal*/;
    font-size: 1.125em;
}

.stbINFO_List2ColWithListItems .stbListItem {
    margin: 0 0 1.6em 0;
}

    .stbINFO_List2ColWithListItems .stbListItem p {
        line-height: 130%;
    }

.stbINFO_List2ColWithListItems .stbListItemLink {
    font-size: 1.125em;
}

.stbINFO_List2ColWithListItems p + .stbListItemLink {
    margin-top: -0.2em;
}

.stbTab {
    line-height: 110%;
    font-size: 1.375em;
}

    .stbTab span {
        padding: 0.6em;
        min-height: 3em;
    }

.stbTabHeader .stbGridUnitContent {
    margin: 40px 0 50px 0;
}

.INFO_ProductSocialBlock {
    margin-bottom: 12px;
}

    .INFO_ProductSocialBlock .stbCommunitySectionContents {
        *zoom: 1;
        padding: 0 .92em 1.125em 1.125em;
        display: table;
        border-collapse: collapse;
        padding: 0;
        width: 100%;
    }

        .INFO_ProductSocialBlock .stbCommunitySectionContents:before, .INFO_ProductSocialBlock .stbCommunitySectionContents:after {
            content: "";
            display: table;
        }

        .INFO_ProductSocialBlock .stbCommunitySectionContents:after {
            clear: both;
        }

.stbCommunitySectionHero {
    display: table-cell;
    vertical-align: top;
    width: 100%;
    padding: 0 0 1.375em 1.375em;
}

    .stbCommunitySectionHero h3 {
        font-size: 2.375em;
        margin: 11px 0 82px 0;
        line-height: 120%;
        padding-right: 0.3em;
    }

    .stbCommunitySectionHero h5 {
        font-size: 1.625em;
        line-height: 110%;
        margin-top: -0.2em;
    }

    .stbCommunitySectionHero p {
        font-size: 1.0em;
    }

        .stbCommunitySectionHero p.stbCommunityContentSource {
            margin-top: 0;
            margin-bottom: 0;
        }

    .stbCommunitySectionHero h5, .stbCommunitySectionHero p {
        max-width: 320px;
    }

.stbProductSocialCTA {
    display: block;
    word-wrap: break-word;
    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
    -moz-hyphens: auto;
    hyphens: auto;
}

.stbCommunitySectionHeroImage {
    width: 172px;
}

.stbCommunitySectionHeroCopy {
    margin-left: 196px;
    margin-right: 16px;
    max-width: none;
}

    .stbCommunitySectionHeroCopy p + p {
        margin-top: -0.3em;
        margin-bottom: 0.3em;
    }

.stbCommunitySectionHero-YouTube .stbCommunitySectionHeroImage a, .stbCommunitySectionHero-YouTube .stbCommunitySectionHeroImage span {
    height: 170px;
}

.stbCommunitySectionLinks {
    display: table-cell;
    vertical-align: top;
    min-width: 445px;
    padding: 1.125em 1.04em 1.04em 0;
}

    .stbCommunitySectionLinks ul {
        *zoom: 1;
    }

        .stbCommunitySectionLinks ul:before, .stbCommunitySectionLinks ul:after {
            content: "";
            display: table;
        }

        .stbCommunitySectionLinks ul:after {
            clear: both;
        }

    .stbCommunitySectionLinks li {
        display: block;
        width: 8.75em;
        height: 8.75em;
        margin: 0.25em;
    }

        .stbCommunitySectionLinks li:last-of-type {
            margin-bottom: 0.25em;
        }

        .stbCommunitySectionLinks li.stbSocialRSS:after {
            background-position: -50px 0;
        }

        .stbCommunitySectionLinks li.stbSocialTwitter:after {
            background-position: -50px -30px;
        }

        .stbCommunitySectionLinks li.stbSocialFacebook:after {
            background-position: -50px -60px;
        }

        .stbCommunitySectionLinks li.stbSocialYouTube:after {
            background-position: -50px -90px;
        }

        .stbCommunitySectionLinks li.stbSocialForum:after {
            background-position: -50px -120px;
        }

        .stbCommunitySectionLinks li.stbSocialRSS:after, .stbCommunitySectionLinks li.stbSocialTwitter:after, .stbCommunitySectionLinks li.stbSocialFacebook:after, .stbCommunitySectionLinks li.stbSocialYouTube:after, .stbCommunitySectionLinks li.stbSocialForum:after {
            width: 30px;
            height: 30px;
        }

        .stbCommunitySectionLinks li:hover.stbSocialRSS:after, .stbCommunitySectionLinks li:hover.stbSocialTwitter:after, .stbCommunitySectionLinks li:hover.stbSocialFacebook:after, .stbCommunitySectionLinks li:hover.stbSocialYouTube:after, .stbCommunitySectionLinks li:hover.stbSocialForum:after {
            opacity: .45;
        }

.stbCommunityLinkTitle {
    font-size: 1.25em;
    line-height: 110%;
}

.stbCommunityLinkLocation {
    font-size: 0.8125em;
}

.stbINFO_BigContent .stbGridUnitContent {
    margin: 40px 0 0 0;
}

    .stbINFO_BigContent .stbGridUnitContent h5 {
        font-size: 1.375em;
    }

.stbINFO_BigContent .stbAnchorLinkList a:link, .stbINFO_BigContent .stbAnchorLinkList a:visited {
    font-size: 1.2em;
}

.stbINFO_TopImageWithCopy .stbComponent {
    background-size: 2000px auto;
}

.stbINFO_TopImageWithCopy .stbComponentPadTop {
    padding-top: 480px;
}

.stbINFO_TopImageWithCopy .stbTopImageWithCopyHero {
    padding-bottom: 50px;
}

.stbHERO_CommunityPage .stbComponent {
    padding: 50px 0 40px 0;
}

.stbHERO_CommunityPage .stbAnchorLink:link, .stbHERO_CommunityPage .stbAnchorLink:visited {
    padding: 0.2em 3em 0.2em 2.6em;
    min-height: 1.6em;
}

.stbCommunityList {
    padding-top: 22px;
    padding-bottom: 242px;
}

    .stbCommunityList .stbBackToTop {
        padding-right: 0;
    }

.stbCommunitySectionContents {
    padding: 16px;
}

.stbTableLayout {
    padding: 0;
}

.stbTableHeader {
    padding-top: 50px;
}

.stbTable th, .stbTable td {
    font-size: 1.1em;
}
